{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "e764bb01-436d-4e46-a5c1-4c4af7eaf928",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/274ddbb0-bfb4-4073-8304-ddc326713b86"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "e764bb01-436d-4e46-a5c1-4c4af7eaf928",
            "type": "STRING",
            "value": "10. Check validity restriction presence and order"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "e764bb01-436d-4e46-a5c1-4c4af7eaf928",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "e764bb01-436d-4e46-a5c1-4c4af7eaf928"
}